# MINI-BUILDD-BACKUP

Section: System Administration Utilities (8)
Updated: February 2026
Index Return to Main Contents

## NAME

mini-buildd-backup - Create (or restore from) a mini-buildd backup archive.

## SYNOPSIS

mini-buildd-backup [,--help|--restore <backup_tarball>/]

## DESCRIPTION

Only run as user root.

Create (or restore from) a mini-buildd backup archive.

## Index

NAME
SYNOPSIS
DESCRIPTION

This document was created by man2html, using the manual pages.
Time: 00:18:35 GMT, February 20, 2026